@charset  "ISO-8859-1";
@import url(dropdown.css);
@import url(form.css);

html
{
	/*font-size:1em;*/
	font:normal normal 110%/1.25 Arial, Helvetica, sans-serif; 
}

body
{
	background-image: url(https://www.vintageradioshows.com/images/background.png);
	background-repeat: repeat-x;
	margin: 0;
	padding: 0;
	background-color: #8B4B04;
}

.Text-Description
{
	font-family: Arial, Helvetica, sans-serif;
	padding-left: 15px;
	font-size: 1em;
	line-height: 1.15em;
	padding-right: 18px;
}

.sidebar { padding-right: 12px; }

.sidebar  p
{
	font-weight: bold;
	padding-left: 28px;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	color: #5d2a11;
}


td.imgleft
{
	background: url(https://www.vintageradioshows.com/images/left-side.gif);
	width: 27px;
}

td.imgright
{
	background: url(https://www.vintageradioshows.com/images/right-side.gif);
	width: 26px;
}

img { border: none; }

ul
{
	list-style-type: none;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 19px;
	color: #5d2a11;
}

.spread li { 
	color: #412713;
	line-height: 1.35em;
	margin-top: 20px;
	margin-bottom: 20px;
	text-align: left;
}

h1
{
	font-family: Trebuchet, Arial, Helvetica, sans-serif;
	font-size: 40px;
	margin-top: 0;
	margin-bottom: 12px;
	color: #402713;
	line-height: 45px;
	letter-spacing: -3px;
	text-align: center;
}

h2
{
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #412713;
	line-height: 25px;
	margin-top: 0;
	margin-bottom: 0;
	padding-top: 0;
	padding-bottom: 4px;
}

h3
{
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 17px;
	color: #412713;
	margin-top: 0;
	margin-bottom: 0;
	padding-top: 5px;
	padding-bottom: 2px;
}

h4
{
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 17px;
	color: white;
	margin-top: 0;
	margin-bottom: 0;
	padding-top: 5px;
	padding-bottom: 2px;
}

.maxmargin
{
	margin-top: 0;
	padding-left: 15px;
}

p
{
	margin-top: 0;
	margin-bottom: 0;
	padding-top: 0;
	padding-bottom: 12px;
	text-indent: 20px;
}

.floatleft
{
	float: left;
	clear: right;
	padding: 6px;
	margin: 0 0 6px 6px;
}

.floatright
{
	float: right;
	padding: 6px;
	margin: 0 0 6px 6px;
}

.floatrightmore
{
	float: right;
	padding: 6px;
	margin: 0 40px 0 0;
}

div#phone
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.15em;
	color: white;
	line-height: .95em;
	position:absolute;
	top:30px; right: 0;
	z-index:99;
	width: 206px; 
}

div#navigation
{
	width: 99%;
	font-size: .75em;
	font-family: Tahoma, Arial, sans-serif;
	text-align: center;
	padding-top: 15px;
}


div#copyright
{
	width: 99%;
	font-size: .5em;
	color: #8B4B04;
	font-family: Tahoma, Arial, sans-serif;
	text-align: center;
	margin-top: 5px;
	margin-bottom: 5px;
	border: 0 green;
}

.color1 { background-color:#e9dfbb; }
.color2 { background-color:#bba279; }
.pad { padding:5px; }